sqitch-bundle-usage(3pm)

Name
sqitch-bundle-usage - Sqitch bundle usage statement

Usage
  sqitch bundle [options] [<engine>] [<plan>] [<target>]

Options
    --dest-dir --dir <dir>   destination directory to which to copy files
    --from                   change from which to start bundling
    --to                     change to which to end bundling
 -f --plan-file      <file>  path to a deployment plan file